/* CSS Document */
#insideBanner { position:relative; width: 903px; height: 265px;	margin: 0 49px;	}
hr { background-color: #d6d7d3; height: 3px; border: 0; margin:20px 0px;}

#insideContent{
	position:relative; width:885px; height:100%; margin: 0 60px; background:#e7e7e6; padding:0px 0px 0px 0px; }
	
#submenu { float: left; margin:10px 0px 0 10px; font-size:13px; color: #606060; }
#submenu a{ color: #606060; font-size: 15px; font-weight: bold; padding: 0 10px; border-right: 2px solid #606060; text-decoration: none;	}
#submenu a:hover{ color: #0096f9; }
#submenu .active{ color: #0096f9; }	

#leftColumn { float: left; width: 560px; padding:0 20px 10px 25px;  }
#leftColumn h1 { font-size:25px; border-bottom:1px solid #9b9b9a; padding: 0 0 8px 0px;}
#leftColumn h3 { font-size:20px; padding: 8px 0 0px 0px;}
	
	#leftModule {
		margin: 50px 0 0 13px;
	}
	
	#leftModule H2{
		margin: 0 0 12px 0;
		font-size: 14px;
		color: #2F4E69;
	}
	
	#leftModule img{
		margin: 0 0 12px 0;
	}


#centerColumn {
	float: left;
	width: 220px;
	padding: 10px 25px 20px 25px;
	background:#37426f;
}

.date{ color: #FFF; width:25%; font-size:15px; background: url(../images/date-bg1.jpg) repeat-x; padding:7px 20px; }

	#centerColumn #breadcrumbs {
		font-size: 11px;
		padding: 0 0 15px 0;
	}
		
		#centerColumn #breadcrumbs a{
			font-size: 11px;
			font-weight: normal;
			color: #333;
			padding: 0 3px 0;
		}
		
	#centerColumn H1 {
		font-size: 18px;
		font-weight:normal;
		color: #FFF;
		line-height: 1.3em;
		padding: 10px 0 5px 0;
	}	
	
	#centerColumn H2 {
		font-size: 15px;
		font-weight: normal;
		color: #2F4E69;
		line-height: 1.3em;
		padding: 0 0 6px 0;
	}	
	
	#centerColumn P {
		padding: 0 0 6px 0; color:#FFFFFF; line-height:1.5em;}	
	
	#centerColumn ul {
		padding: 0 0 6px 15px;
		list-style: none;
	}	
	
	#centerColumn ol {
		padding: 0 0 6px 30px;
	}	
	
	#centerColumn ol li{
		padding: 0 0 6px 0;
	}
	
	#centerColumn ul li{
		padding: 0 0 10px 10px;
		background: url(../images/bg_arrow_nav.gif) no-repeat 0 4px;
		font-size: 12px;
		font-weight: normal;
		border: none;
	}	
	
	
	#regList ul li{
		padding: 0 0 6px 10px;
		background: url(../images/bg_arrow_nav.gif) no-repeat 0 4px;
		font-size: 11px;
		font-weight: bold;
		border: none;
	}	
	
	#centerColumn ul li ul{
		font-size: 11px;
		padding: 11px 0 0px 18px;
	}	
	
	#centerColumn ul li ul li{
 		font-size: 12px;
		color: #333;
		background: none;
		list-style: circle;
		padding: 0 0 6px 0px;
		font-weight:normal;
	}	
		
#clientsList ul {
	list-style: none; 
	margin: 0;
	padding: 0;
}

#clientsList ul li{
	list-style: none; 
	margin: 0;
	padding: 8px 0 8px 0px;
	background: none;
	font-size: 12px;
	font-weight: normal;
	border-top: 1px solid #ccc;
	clear:both;
}


#clientsList ul li img{
	padding: 10px 0 15px 10px;
}


#clientsList ul li p{
	margin: 0 0 0 170px;
	border-left: 1px solid #ccc;
	padding: 0 0 0 15px;
}

#logoImg {
	width: 160px;
	text-align: center;
	float: left;
}
